Bug 91668 - more detailled information
more detailled information
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: rhl-release-notes-x86 (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Ed Bailey
Ed Bailey
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 20:24 EDT by acount closed by user
Modified: 2007-03-27 00:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 16:46:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-26 20:24:00 EDT
Description of problem:

this was for rawhide, but it hasn't this package

I would like to see more dellailed information , something like the very nice
FreeBSD Release Notes: http://www.freebsd.org/releases/5.0R/relnotes-i386.html
or Sun Solaris docs  http://docs.sun.com/db/doc/817-0485/6mg9i7pq8?a=view
, with technical information like max size for fs and files, max memory
supported, nº max of harddisk, processor, state of the large file problem(
http://freshmeat.net/articles/view/709 )...
and more info too for the hardware supported:
http://www.freebsd.org/releases/5.0R/hardware-i386.html . Which are the best
drivers supported ....

-thanks a 1.ooo.ooo-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Ed Bailey 2003-07-23 16:46:48 EDT
I agree that the release notes could be better than they are.  I think we
disagree  a bit on some of the details (I think system maximums should appear in
a different document, for example), but my goal is to improve them.  It will not
be possible during this release cycle, so I am marking this one "deferred" and
closing it...
Comment 2 acount closed by user 2003-09-25 18:47:34 EDT
is there any change to get with fedora _2_ so good documentacion like FreeBSD
http://www.freebsd.org/releases/5.1R/ ?
Comment 3 Ed Bailey 2003-09-25 19:03:59 EDT
No, not in the Fedora 1 test 2 timeframe.  And (to be completely honest), I
doubt you'll see much change for Fedora 1 "gold", either.  What you *will* see
(as soon as I can get some other priorities off my plate) is the start of a
conversation on fedora-docs-list as to what should be in the release notes. 
Feel free to join in... :-)

Note You need to log in before you can comment on or make changes to this bug.